<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>POST</title>
</head>
<body>
    <form action="post.php" method="post">
        <input type="text" name="name">
        <input type="text" name="lastName">
        <input type="submit" value="Enviar">
    </form>
    
</body>
</html>